还在使用3.0版本的集合啦

常见问题讨论

尽可能升级高版本,低版本大家基本上大家也都不用了
没有一样的版本很多问题无法复现
会影响你解决问题的效率

另外,很多低版本的问题高版本都已经解决了~
所以有可能你很多求助的问题答案都是: BUG ,升级高版本即可解决问题。

2 个赞